-- 基础信息
base_info = {
	group_id = 133310551
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 551001, monster_id = 28060301, pos = { x = -2504.573, y = 246.341, z = 4441.892 }, rot = { x = 0.000, y = 327.347, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 26 },
	{ config_id = 551002, monster_id = 28060301, pos = { x = -2501.135, y = 261.429, z = 4435.097 }, rot = { x = 0.000, y = 358.903, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 121, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 551001, 551002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
